Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004205TestLinkReportspublic2011-01-31 10:012011-03-18 19:08
ReporterJulian 
Assigned ToJulian 
PriorityhighSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.1 (bug fixing) 
Fixed in Version1.9.2 (2011 Q2 - bug fixing) 
Summary0004205: Requirement based Report - Add progress bars for a quick Overview
DescriptionCurrently requirement based report is too detailed to get a quick overview of current progress. This is why there should be progress bars.
TagsNo tags attached.
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon req_based_test_progress.PNG [^] (17,621 bytes) 2011-01-31 10:01

- Relationships

-  Notes
(0013972)
fman (administrator)
2011-03-18 19:08

release - 1.9.2 - 20110320

- Issue History
Date Modified Username Field Change
2011-01-31 10:01 Julian New Issue
2011-01-31 10:01 Julian Status new => assigned
2011-01-31 10:01 Julian Assigned To => Julian
2011-01-31 10:01 Julian File Added: req_based_test_progress.PNG
2011-02-07 07:24 Julian Status assigned => work in progress
2011-02-11 08:44 Julian Status work in progress => assigned
2011-02-11 08:44 Julian Status assigned => resolved
2011-02-11 08:44 Julian Fixed in Version => 1.9.2 (2011 Q2 - bug fixing)
2011-02-11 08:44 Julian Resolution open => fixed
2011-03-18 19:08 fman Note Added: 0013972
2011-03-18 19:08 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker